[option]
SourcePath1     = game\
SourcePath2     =
DefaultPath     = C:\SEGA\DAYTONA USA Deluxe
ExecFileName    = DAYTONA USA Deluxe.exe
IniFileName     = DAYTONA USA Deluxe.INI
DefaultSection  = English

ProductName     = DAYTONA USA Deluxe
ProductVersion  = 1.0
ApplicationName = Sample
DisplayName     = DAYTONA USA Deluxe
UnInstExe       = DDUNINST.EXE

InstallType     = Full

RequiresDskSpc1 = 5000000
Select1         = SourceCopy
CheckExt1       =
MinimumCopy1    =

RequiresDskSpc2 = 5000000
Select2         = SourceCopy
CheckExt2       =
MinimumCopy2    =

CheckWindowsNT  = Yes
MajorVersionNT  = 4
MinorVersionNT  = 0
BuildNumberNT   = 1381

CmdLineOption   =
CheckMMX        = no
ExecMode        = 4
SupportDisk     = No
ChkInstVersion  = Yes


[ENGLISH]
LoadBGBitmap    = SEGALOGO.BMP
LoadTitleBitmap = DDXTitle.BMP
DisplayMode     = 1

LoadDlgModule   = DDX3DUS.DLL
LoadMsgModule   = MsgV3US.DLL

LangExeclusive  = 
StartMenuItem   = 

ExecErrMsg      = Can't Execute DAYTONA USA Deluxe.
CheckGameTitle  = DAYTONA USA Deluxe


[RunTime]
DirectX = None
Indeo41 = None
Dino    = None

